apiVersion: networking.istio.io/v1alpha3
kind: ServiceEntry
metadata:
  name: external-svc-https-1
  namespace: istio-dp
spec:
  hosts:
  - www.redhat.com
  location: MESH_EXTERNAL
  ports:
  - number: 80 
    name: http
    protocol: HTTP
  resolution: DNS
